	FUNCTION USERY(IY)
C************************************************************
C
C  THIS ROUTINE RETURNS THE USER Y POSITION
C  OF A SPECIFIED PHYSICAL POSITION.
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	NONE
C
C************************************************************
	INTEGER BEAMX, BEAMY
	COMMON /SCLBLK/ XMIN, YMIN, XMAX, YMAX, BEAMX, BEAMY

	SCALE = 767. / (YMAX - YMIN)
	USERY = FLOAT(IY) / SCALE + YMIN
	RETURN
	END
